Subject: Ticket Assigned -
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 23 Aug 2021 06:42:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi i received my order yesterday my order number  is 8288402141. I want to
return Hanford 2 seater sofa. I wanted to return immediately but delivery
man go immediately only 1 assembling guy was there for assembling buffet
table. Now you said once open you cant exchange. But without opening how
would i get know its ok or no. Its looking really bad in my room sofa is
good in perfect condition but in my room another sofa it looks really big
and different colour. Little bit difference in colour as shown in picture.
Please do something for me i will wrap sofa if you ask but it is looking
very bad in my i want to return it same day same time. Now tell me what to
do. I will purchase another sofa from your store but please please accept
my request for exchange or return. I already complained at same time my
complain number is 3005611.and waiting for your call
. I will be grateful to you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3010580